[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# SmallPoint

Returns a TSmallPoint record with the given coordinates.

## Declaration

Source position: classesh.inc line 2207

`function SmallPoint(`
`AX: SmallInt;`
`AY: SmallInt`
`):TSmallPoint;`

## Description

SmallPoint returns a TSmallPoint record with the given coordinates AX and AY filled in.

## See also

TSmallPoint |  | Type to describe point in a small plane.
Point |  | Returns a TPoint record with the given coordinates.
Rect |  | Returns a TRect record with the given coordinates.
Bounds |  | Returns a TRect structure with the bounding rect of the given location and size.